# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Dec  7 18:21:20 UTC 2015
pkgname = tomcat8
pkgver = 8.0.30-1
pkgdesc = Open source implementation of the Java Servlet 3.1 and JavaServer Pages 2.3 technologies
url = http://tomcat.apache.org/
builddate = 1449512480
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 10475520
arch = any
license = APACHE
backup = etc/tomcat8/catalina.policy
backup = etc/tomcat8/catalina.properties
backup = etc/tomcat8/context.xml
backup = etc/tomcat8/logging.properties
backup = etc/tomcat8/server.xml
backup = etc/tomcat8/tomcat-users.xml
backup = etc/tomcat8/web.xml
depend = java-runtime>=7
depend = java-jsvc
depend = java-commons-daemon
depend = eclipse-ecj
optdepend = tomcat-native: to allow optimal performance in production environments
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
